<ART ID="01577" PID="1813" JID="142" BPAGE="2035" EPAGE="2045" PII="S0218271809015771" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRIC CHARGE ESTIMATION OF A NEWBORN BLACK HOLE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANTON</FNM>
<SNM>BAUSHEV</SNM>
<EAD>abaushev@gmail.com</EAD>
<X-REF REFID="S0218271809015771AF001"></X-REF>
<X-REF REFID="S0218271809015771AF002"></X-REF>
</AUT>
<AUT>
<FNM>PASCAL</FNM>
<SNM>CHARDONNET</SNM>
<EAD>chardonnet@lapp.in2p3.fr</EAD>
<X-REF REFID="S0218271809015771AF002"></X-REF>
</AUT>
<AFF ID="S0218271809015771AF001">Bogoliubov Laboratory of Theoretical Physics, Joint Institute for Nuclear Research, 141980 Dubna, Moscow Region, <CNY>Russia</CNY></AFF>
<AFF ID="S0218271809015771AF002">Universit&#x00E9; de Savoie, Laboratoire d'Annecy-le-Vieux de Physique Th&#x00E9;orique (LAPTH), BP 110 F-74941, Annecy-le-Vieux Cedex, <CNY>France</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Gregory</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>27 August 2008</RE>
<RV>25 September 2009</RV>
</HIST>
<ABST>
<P>Though a black hole can theoretically possess a very big charge (<F><TEX ID="S0218271809015771M001">$Q/\sqrt{G} M \simeq 1$</TEX></F>), the charge of the real astrophysical black holes is usually considered to be negligible. This supposition is based on the fact that an astrophysical black hole is always surrounded by some plasma, which is a very good conductor. However, it disregards the fact that black holes usually have some angular momentum, which can be interpreted as their rotation of a sort. If in the plasma surrounding the hole there is some magnetic field, it leads to electric field creation and, consequently, charge separation.</P>
<P>In this article we estimate the upper limit of the electric charge of stellar mass astrophysical black holes. We have considered a new black hole formation process and shown that the charge of a newborn black hole can be significant <F>(~ 10<SUP>13</SUP> <RM>C</RM>)</F>. Though the obtained charge of an astrophysical black hole is big, the charge-to-mass ratio is small, <F><TEX ID="S0218271809015771M002">$Q/\sqrt{G} M \sim 10^{-7}$</TEX></F>, and it is not enough to affect significantly either the gravitational field of the star or the dynamics of its collapse.</P>
</ABST>
<KWDG>
<KWD>Black hole</KWD>
<KWD>electric charge</KWD>
<KWD>classical electrodynamics</KWD>
</KWDG>
</FRONT>
</ART>
