<ART ID="01580" PID="1813" JID="142" BPAGE="2047" EPAGE="2059" PII="S0218271809015801" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRAINTS ON THE THREE-FLUID MODEL OF CURVATON DECAY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>MULTAM&#x00C4;KI</SNM>
<EAD>tuomul@utu.fi</EAD>
<X-REF REFID="S0218271809015801AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>SAINIO</SNM>
<EAD>jtksai@utu.fi</EAD>
<X-REF REFID="S0218271809015801AF001"></X-REF>
</AUT>
<AUT>
<FNM>I.</FNM>
<SNM>VILJA</SNM>
<EAD>vilja@utu.fi</EAD>
<X-REF REFID="S0218271809015801AF001"></X-REF>
</AUT>
<AFF ID="S0218271809015801AF001">Department of Physics and Astronomy, University of Turku, FIN-20014 Turku, <CNY>Finland</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Gregory</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>24 August 2009</RE>
<RV>13 October 2009</RV>
</HIST>
<ABST>
<P>A three-fluid system describing the decay of the curvaton is studied by numerical and analytical means. We place constraints on the allowed interaction strengths between the fluids and initial curvaton density by requiring that the curvaton should decay before nucleosynthesis while nucleosynthesis, radiation&#x2013;matter equality and decoupling occur at correct temperatures. We find that with a continuous, time-independent interaction, a small initial curvaton density is naturally preferred along with a low reheating temperature. Allowing for a time-dependent interaction, this constraint can be relaxed. In both cases, a purely adiabatic final state can be generated, but not without fine-tuning. Unlike in the two-fluid system, the time-dependent interactions are found to have a small effect on the curvature perturbation itself, due to the different nature of the system.</P>
</ABST>
<KWDG>
<KWD>Curvaton</KWD>
<KWD>reheating</KWD>
<KWD>cosmological perturbations</KWD>
</KWDG>
</FRONT>
</ART>
