<ART ID="01581" PID="1813" JID="142" BPAGE="2061" EPAGE="2082" PII="S0218271809015813" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERATING STATIC, SPHERICALLY SYMMETRIC BLACK HOLES IN LOVELOCK GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. HABIB</FNM>
<SNM>MAZHARIMOUSAVI</SNM>
<EAD>habib.mazhari@emu.edu.tr</EAD>
<X-REF REFID="S0218271809015813AF001"></X-REF>
</AUT>
<AUT>
<FNM>O.</FNM>
<SNM>GURTUG</SNM>
<EAD>ozay.gurtug@emu.edu.tr</EAD>
<X-REF REFID="S0218271809015813AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>HALILSOY</SNM>
<EAD>mustafa.halilsoy@emu.edu.tr</EAD>
<X-REF REFID="S0218271809015813AF001"></X-REF>
</AUT>
<AFF ID="S0218271809015813AF001">Department of Physics, Eastern Mediterranean University, G. Magusa, North Cyprus, Mersin 10, <CNY>Turkey</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>J.</FNM>
<SNM>Pullin</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>24 August 2009</RE>
<RV>17 October 2009</RV>
</HIST>
<ABST>
<P>We present the generalization of a known theorem to generate static, spherically symmetric black hole solutions in higher-dimensional Lovelock gravity. Particular limits such as Gauss&#x2013;Bonnet (GB) and Einstein&#x2013;Hilbert (EH) in any dimension <F>N</F> yield all the solutions known to date with an energy&#x2013;momentum. In our generalization, with special emphasis on third order Lovelock gravity, we have found two different class of solutions characterized by the matter field parameter. Several particular cases are studied and properties related to asymptotic behaviors are discussed. Our general solution, which covers topological black holes as well, splits naturally into distinct classes such as Chern&#x2013;Simon (CS) and Born&#x2013;Infeld (BI) in higher-dimensions. The occurence of naked singularities is studied and it is found that the space&#x2013;time behaves nonsingularly in the quantum-mechanical sense when it is probed with quantum test particles. The theorem is extended to cover Bertotti&#x2013;Robinson (BR) type solutions in the presence of the GB parameter alone. Finally, we prove also that extension of the theorem for a scalar&#x2013;tensor source of higher dimensions <F>(N &#x003E; 4)</F> fails to work.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>Lovelock gravity</KWD>
</KWDG>
</FRONT>
</ART>
