<ART ID="01583" PID="1813" JID="142" BPAGE="1943" EPAGE="1954" PII="S0218271809015837" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ZEROTH LAW OF THERMODYNAMICS OF THE PHOTON&#x2013;HYDROGEN SYSTEM AND 21 <LC>cm</LC> COSMOLOGY</MTI>
<RTI>The Photon&#x2013;Hydrogen System and 21 cm Cosmology</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI-ZHI</FNM>
<SNM>FANG</SNM>
<X-REF REFID="S0218271809015837FN001"></X-REF>
<X-REF REFID="S0218271809015837AF001"></X-REF>
</AUT>
<FTN ID="S0218271809015837FN001">
<P>This paper is invited by the Editor-in-Chief Dr. K. K. Phua and was not refereed as a regular paper.</P></FTN>
<AFF ID="S0218271809015837AF001">Department of Physics, University of Arizona, Tucson 85721, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 September 2009</RE>
</HIST>
<ABST>
<P>A basic physical problem of 21 cm cosmology is the so-called Wouthuysen&#x2013;Field coupling, which assumes that the resonant scattering of Ly&#x03B1; photons with neutral hydrogen atoms will lock the color temperature of the photon spectrum around the Ly&#x03B1; frequency to be equal to the kinetic temperature of hydrogen gas. This assumption is actually the zeroth thermodynamic law on the formation of the local statistically thermal equilibrium state of the photon&#x2013;atom system. However, the time-dependent process of approaching a local statistically thermal equilibrium with the kinetic temperature has never been studied, as it needs to solve an integral&#x2013;differential equation &#x2014; the radiative transfer equation of the resonant scattering. Recently, with a state-of-the-art numerical method, the formation and evolution of the Wouthuysen&#x2013;Field coupling has been systematically studied. This paper reviews the physical results, including the time scales of the onset of Wouthuysen&#x2013;Field coupling, the profile of frequency distribution of photons in the state of local thermal equilibrium, the effects of the expansion of the universe, the Wouthuysen&#x2013;Field coupling in an optical thick halo, <IT>etc.</IT></P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>theory</KWD>
<KWD>intergalactic medium</KWD>
<KWD>radiation transfer</KWD>
<KWD>scattering</KWD>
</KWDG>
</FRONT>
</ART>
